/*# sourceURL=/resources/css/fonts.css */
/*@ sourceURL=/resources/css/fonts.css */
@charset "utf-8";
/*Jost*/
@font-face {
  font-family: 'Jost';
	font-style: normal;
	font-weight: 100;
    src: url("https://www.artmore.kr/resources/css/../fonts/Jost-Thin.eot");
    src: local('☺'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Thin.eot?#iefix") format('embedded-opentype'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Thin.woff") format('woff'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Thin.ttf") format('truetype');
}
@font-face {
  font-family: 'Jost';
	font-style: normal;
	font-weight: 200;
    src: url("https://www.artmore.kr/resources/css/../fonts/Jost-ExtraLight.eot");
    src: local('☺'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-ExtraLight.eot?#iefix") format('embedded-opentype'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-ExtraLight.woff") format('woff'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-ExtraLight.ttf") format('truetype');
}
@font-face {
  font-family: 'Jost';
	font-style: normal;
	font-weight: 300;
    src: url("https://www.artmore.kr/resources/css/../fonts/Jost-Light.eot");
    src: local('☺'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Light.eot?#iefix") format('embedded-opentype'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Light.woff") format('woff'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Light.ttf") format('truetype');
}
@font-face {
  font-family: 'Jost';
	font-style: normal;
	font-weight: 400;
    src: url("https://www.artmore.kr/resources/css/../fonts/Jost-Regular.eot");
    src: local('☺'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Regular.eot?#iefix") format('embedded-opentype'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Regular.woff") format('woff'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Regular.ttf") format('truetype');
}
@font-face {
  font-family: 'Jost';
	font-style: normal;
	font-weight: 500;
    src: url("https://www.artmore.kr/resources/css/../fonts/Jost-Medium.eot");
    src: local('☺'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Medium.eot?#iefix") format('embedded-opentype'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Medium.woff") format('woff'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Medium.ttf") format('truetype');
}
@font-face {
  font-family: 'Jost';
	font-style: normal;
	font-weight: 600;
    src: url("https://www.artmore.kr/resources/css/../fonts/Jost-SemiBold.eot");
    src: local('☺'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-SemiBold.eot?#iefix") format('embedded-opentype'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-SemiBold.woff") format('woff'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-SemiBold.ttf") format('truetype');
}
@font-face {
  font-family: 'Jost';
	font-style: normal;
	font-weight: 700;
    src: url("https://www.artmore.kr/resources/css/../fonts/Jost-Bold.eot");
    src: local('☺'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Bold.eot?#iefix") format('embedded-opentype'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Bold.woff") format('woff'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Bold.ttf") format('truetype');
}
@font-face {
  font-family: 'Jost';
	font-style: normal;
	font-weight: 800;
    src: url("https://www.artmore.kr/resources/css/../fonts/Jost-ExtraBold.eot");
    src: local('☺'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-ExtraBold.eot?#iefix") format('embedded-opentype'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-ExtraBold.woff") format('woff'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-ExtraBold.ttf") format('truetype');
}
@font-face {
  font-family: 'Jost';
	font-style: normal;
	font-weight: 900;
  src: url("https://www.artmore.kr/resources/css/../fonts/Jost-Black.eot");
  src: local('☺'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Black.eot?#iefix") format('embedded-opentype'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Black.woff") format('woff'),
      url("https://www.artmore.kr/resources/css/../fonts/Jost-Black.ttf") format('truetype');
}

/*NotoSans*/
@font-face {
font-family: 'Noto Sans KR';/*Light*/
font-style: normal;
font-weight: 300;
src: local('NotoSans-Light'), local('NotoSans-Light'), url("https://www.artmore.kr/resources/css/../fonts/NotoSans-Light.eot");
src: url("https://www.artmore.kr/resources/css/../fonts/NotoSans-Light.eot?#iefix") format('embedded-opentype'),
url("https://www.artmore.kr/resources/css/../fonts/NotoSans-Light.woff2") format('woff2'),
url("https://www.artmore.kr/resources/css/../fonts/NotoSans-Light.woff") format('woff');
}
@font-face {
font-family: 'Noto Sans KR';/*DemiLight*/
font-style: normal;
font-weight: 350;
src: local('NotoSans-DemiLight'), local('NotoSans-DemiLight'), url("https://www.artmore.kr/resources/css/../fonts/NotoSans-DemiLight.eot");
src: url("https://www.artmore.kr/resources/css/../fonts/NotoSans-DemiLight.eot?#iefix") format('embedded-opentype'),
url("https://www.artmore.kr/resources/css/../fonts/NotoSans-DemiLight.woff2") format('woff2'),
url("https://www.artmore.kr/resources/css/../fonts/NotoSans-DemiLight.woff") format('woff');
}
@font-face {
font-family: 'Noto Sans KR';/*Regular*/
font-style: normal;
font-weight: 400;
src: local('NotoSans-Regular'), local('NotoSans-Regular'), url("https://www.artmore.kr/resources/css/../fonts/NotoSans-Regular.eot");
src: url("https://www.artmore.kr/resources/css/../fonts/NotoSans-Regular.eot?#iefix") format('embedded-opentype'),
url("https://www.artmore.kr/resources/css/../fonts/NotoSans-Regular.woff2") format('woff2'),
url("https://www.artmore.kr/resources/css/../fonts/NotoSans-Regular.woff") format('woff');
}
@font-face {
font-family: 'Noto Sans KR';/*Medium*/
font-style: normal;
font-weight: 500;
src: local('NotoSans-Medium'), local('NotoSans-Medium'), url("https://www.artmore.kr/resources/css/../fonts/NotoSans-Medium.eot");
src: url("https://www.artmore.kr/resources/css/../fonts/NotoSans-Medium.eot?#iefix") format('embedded-opentype'),
url("https://www.artmore.kr/resources/css/../fonts/NotoSans-Medium.woff2") format('woff2'),
url("https://www.artmore.kr/resources/css/../fonts/NotoSans-Medium.woff") format('woff');
}
@font-face {
font-family: 'Noto Sans KR';/*Bold*/
font-style: normal;
font-weight: 700;
src: local('NotoSans-Bold'), local('NotoSans-Bold'), url("https://www.artmore.kr/resources/css/../fonts/NotoSans-Bold.eot");
src: url("https://www.artmore.kr/resources/css/../fonts/NotoSans-Bold.eot?#iefix") format('embedded-opentype'),
url("https://www.artmore.kr/resources/css/../fonts/NotoSans-Bold.woff2") format('woff2'),
url("https://www.artmore.kr/resources/css/../fonts/NotoSans-Bold.woff") format('woff');
}